-- 基础信息
base_info = {
	group_id = 133102706
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 706001, monster_id = 28040102, pos = { x = 1309.027, y = 268.371, z = 1476.582 }, rot = { x = 0.000, y = 79.190, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706002, monster_id = 28040102, pos = { x = 1321.307, y = 267.403, z = 1468.432 }, rot = { x = 0.000, y = 120.499, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706003, monster_id = 28040102, pos = { x = 1256.291, y = 267.403, z = 1474.364 }, rot = { x = 0.000, y = 3.761, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706004, monster_id = 28040102, pos = { x = 1301.943, y = 267.403, z = 1468.431 }, rot = { x = 0.000, y = 238.466, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706005, monster_id = 28040102, pos = { x = 1320.985, y = 267.403, z = 1446.672 }, rot = { x = 0.000, y = 169.423, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706006, monster_id = 28040102, pos = { x = 1299.727, y = 267.403, z = 1502.704 }, rot = { x = 0.000, y = 119.943, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706007, monster_id = 28040102, pos = { x = 1336.962, y = 267.403, z = 1422.700 }, rot = { x = 0.000, y = 84.101, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 },
		{ config_id = 706008, monster_id = 28040102, pos = { x = 1342.149, y = 267.403, z = 1477.685 }, rot = { x = 0.000, y = 359.044, z = 0.000 }, level = 19, drop_tag = "水族", area_id = 6 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
